distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=4.30.0.141
version=2430202605210132
describe=NI-4.30.0-ga45855f6
builddate=Thu May 21 01:32:05 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
